@charset "gb2312";
/* Reset css*/

body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td, /* table elements 表格元素 */
img/* img elements 图片元素 */{
  border:medium none;
  margin: 0;
  padding: 0;
}
/** 设置默认字体 **/
body,button, input, select, textarea {
	vertical-align:middle !important;
	vertical-align:baseline;
	color:#686868;
	font-family: "微软雅黑";
	font-size: 12px;
	line-height: 1.5;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight:lighter; }
em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置超链接元素 **/
a { text-decoration: none; color:#686868;}
a:hover { text-decoration: none; color:#e1b312; }
/** 重置图片元素 **/
img{ border:0px;}
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }
body{background:#f1f1f1; color:#686868;}
.clear{display:block;float:none;clear:both;overflow:hidden;visibility:hidden;width:0;height:0;background:none;border:0;font-size:0}

/*改版样式*/
#TopDiv{ height:99px; width:990px; margin:0 auto;margin-top: -20px;}
.head_line{height:71px; background:url(../images/head_line.jpg) 0 0 repeat-x; margin-top:-5px;}
.logo{ width:275px; height:99px; float:left; position:absolute;}
.index_search{float:right;width: 700px;margin-top:10px;margin-right:20px;}
.search_text{border:1px solid #cccccc;border-right:none;width: 200px;height:30px;font-size:14px;line-height:30px;padding-left:5px;}
.search_btn{background:url(../images/index_search.jpg) 0 0 no-repeat; width:79px; height:32px; border:none; margin:0 0 0 -5px;}
#index_content{ width:990px; margin:-50px auto;zoom:1; overflow:hidden;}
#link table{ width:937px;}
#link table td{ padding-left:40px; width:110px; vertical-align:top; color:#5f5f5f; text-align:left;}
#link table td b{color:#5f5f5f;}
#link table td a{ color:#5f5f5f;}
#link table td p a:hover{ color:#e1b312;}
.link_title_font{ font-weight:bold; font-size:14px; color:#5f5f5f;}
#link table p{ margin-bottom:5px;}
.link_call_mobile{ background:url(../Images/call_mobile.jpg) 0 0 no-repeat; padding-left:20px;}
.link_call_tel{ background:url(../Images/call_tel.jpg) 0 0 no-repeat;padding-left:20px;}


.but
{
	background:url(I-bt.png) no-repeat; width:33px; height:25px;
	border:0px;

}

.input 
{
	background-color:#ffdb2b;
	border:0px;
	line-height:20px;
	width:100px;
	height:23px;
	color:#333;
	background:url(i_1.png) repeat-x;	
}
#Head {
	padding:15px; margin-top:30px; width:965px; margin:40px auto;
}


#Foot {
	text-align:center;
	}



/* Begin menu styles */

#nav {width:937px; display:block; margin-bottom:10px;}
#nav .jquery_out {float:left;line-height:32px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;font:18px/32px "微软雅黑"; background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .jquery_inner {margin-left:16px;}
#nav .jquery {margin-right:1px;padding:0 2em;}
#nav .mainlevel {background:url(../images/menu_bg_tab.jpg) 0 0 repeat-x; float:left; border-top:1px solid #dddddd; border-right:1px solid #dddddd;height:39px; width:132px;/*IE6 only*/}
#nav .mainlevel a {color:#8e8e8e; font-size:14px; font-weight:bold; text-decoration:none; line-height:32px; display:block; padding:0 25px; width:80px;}
#nav .mainlevel a:hover {text-decoration:none; background: url(../images/menu_bg_tab2.jpg) 0 0 repeat-x;}
#nav .mainlevel ul {display:none; position:absolute;z-index:999;}
#nav .mainlevel li {background:#fdaf0d; width:130px;/*IE6 only*/}
#nav .mainlevel li a{ color:#444; font-weight:normal; font-size:12px;}
#nav .mainlevel li a:hover{ background:#402d03; color:#fff;}
.log {text-align:center; color:skyblue; line-height:24px; text-transform:capitalize; margin:50px auto;}

/*新品秀*/
#new_p{width:937px; margin:60px auto;background:url(../images/new_p_tbg.jpg) 0 0 no-repeat; padding-top:65px;}
#new_p li{ float:left;}
#new_p li a{ display:block;}
#new_p img{ vertical-align:middle;}
.closeline{ filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;
                        cursor: pointer !important;}
                        
                        
.lr_menu{ width:272px;background-color:#ffffff; border:#ACACAC solid 1px;filter:alpha(opacity=90);opacity: 0.90;display:block; position:absolute; z-index:999;}
.lr_menu dl{width:100%; display:block; overflow:hidden;}
.lr_menu a{ width:100%;display:block; color:#666666;height:30px; line-height:30px; font-size:12px;blr:expression(this.onFocus=this.blur()); outline:none; overflow:hidden;}
.lr_menu a:hover{background-color:#E2E2E2; color:#333333; text-decoration:none;}
.lr_menu dt{}
.lr_menu dt a{text-indent:12px;}
.lr_menu dd a{text-indent:24px;background-position:16px center;}
.match_current{background-color:#E2E2E2; color:#333333; text-decoration:none;}


/*contact*/
#ContactContent{width:920px; margin:0 auto; overflow:hidden;}
#Con_List{ background:url(/images/contacttitle.jpg) no-repeat; padding-top:33px; margin-top:10px; overflow:hidden;}
#Con_List .Con_Item{ float:left;width:430px; height:150px; margin-left:20px; margin-top:20px; color:#504c49; font-family:'微软雅黑';}
#Con_List .Con_Item h5{ border-bottom:1px dotted #504c49; margin-bottom:5px; padding-bottom:5px;}
#Con_List .Con_Item h5 a{ font-size:20px; font-weight:800; color:#4a96cc;}
#Con_List .Con_Item h5 a:hover{ text-decoration:underline;}
#ContactMap{ width:900px; margin:0 auto;border:#ccc solid 1px;}

/*hr*/
#HrContent{width:920px; margin:0 auto; overflow:hidden;color:#504c49; font-family:'微软雅黑'; font-size:13px;}

#HrCon_TD{ background:url(/images/hrtitle_td.jpg) no-repeat; padding-top:33px; margin-top:10px; overflow:hidden; margin-bottom:20px;}
#HrCon_TD ul{ width:860px; margin:0 auto;}
#HrCon_TD li{ height:60px; line-height:60px; border-bottom:2px solid #d8d8d8; margin-left:10px;}
#HrCon_TD li strong{ font-size:18px; color:#4a96cc; width:200px; display:inline-block;}

#HrCon_TD_List{ background:url(/images/hrtitle_td_list.jpg) no-repeat; padding-top:43px; margin-top:10px; overflow:hidden;}
#HrCon_TD_List .HrConTle{ border-bottom:2px dotted #d8d8d8; width:910px; overflow:hidden; margin:10px auto; padding-bottom:10px; font-weight:800;}
#HrCon_TD_List .HrConTle li{ float:left;background:#d9e3e9; text-align:center;color:#4a96cc; margin-right:8px;width:295px; height:76px; line-height:76px;}

#HrCon_TD_List .HrConItem{ border-bottom:2px dotted #d8d8d8; width:910px; overflow:hidden; margin:10px auto; padding-bottom:10px;}
#HrCon_TD_List .HrConItem li{width:295px;  float:left; overflow:hidden; margin-right:8px; margin-bottom:10px;}
#HrCon_TD_List .HrConItem li .HrConItemTitle{background:#d9e3e9; color:#4a96cc; font-weight:800;}
#HrCon_TD_List .HrConItem li span{ display:block;width:295px; height:30px; line-height:30px;  float:left; padding-left:20px;}
